@charset "Shift_JIS";

/*全ページ共通CSS*/
body {
	color: #666666;
	text-align: center;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
#contents_area {
	width: 782px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#contents_left {
	width: 226px;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	float: left;
}
#contents_honbun {
	width: 548px;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	float: left;
}
#contents_menu {
	width: 226px;
	background-color: #FFFFFF;
	text-align: left;
	clear: right;
	float: right;
}
#contents_right {
	width: 548px;
	background-color: #FFFFFF;
	text-align: left;
	clear: right;
	float: right;
}
#under {
	height: 78px;
	width: 827px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/under_bk.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 5px;
}

#contents_area2 {
	width: 884px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#contents_honbun2 {
	width: 650px;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	float: left;
}
#contents_area3 {
	width: 954px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#contents_honbun3 {
	width: 720px;
	background-color: #FFFFFF;
	text-align: left;
	clear: left;
	float: left;
}
/*各ページ設定CSS*/

#se_up {
	width: 832px;
	margin-right: auto;
	margin-left: auto;
	white-space: nowrap;
}
/*各ページ設定CSS*/

#se_menu {
	height: 76px;
	width: 832px;
	margin-right: auto;
	margin-left: auto;
	white-space: nowrap;
}

#linklist {
	color: #666666;
	font-size: 80%;
	margin-bottom: 5px;
	text-align: left;
	clear: both;
}
.link {
	background-image: url(../img/se_linkbk.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 213px;
	font-size: 90%;
	margin-bottom: 2px;
	padding-top: 10px;
	padding-left: 12px;
}
.link_o {
	background-image: url(../img/se_linkbk_o.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 213px;
	font-size: 90%;
	margin-bottom: 2px;
	padding-top: 10px;
	padding-left: 12px;
}
.link_t {
	font-size: 100%;
	color: #666;
	padding-bottom: 5px;
}
.link_se {
	font-size: 90%;
	line-height: 1.5em;
	background-image: url(../img/icon1.gif);
	background-position: left 5px;
	background-repeat: no-repeat;
	margin-left: 10px;
	padding-left: 12px;
	margin-bottom: 3px;
}


.se_title {
	margin-bottom: 10px;
}
